Subject: Re: [PATCH 0/7] linux-libre kernel updates (2024-03-01)

From: Leo Famulari <[email-masked]>
Date: Tue, 5 Mar 2024 12:27:07 -0500

On Sun, Mar 03, 2024 at 03:14:30PM -0500, Leo Famulari wrote:
> So I rebased the patches on current master and pushed again. Hopefully
> the build farm will try again.

Looks like ci.guix.gnu.org is totally stopped, and QA has not started
building yet.

https://qa.guix.gnu.org/issue/69490